body {
	background:#fff ;
 	margin:0;	
 	font-family: 'Open Sans', sans-serif;
}
 
::selection {
	
}

::-moz-selection {
	
}

img {
	border : none;
}

.wrapper {
	width:1000px;
	margin:0 auto;	
}

header{
	width:979px;
	height:151px;
	margin:0 auto;
	margin-top:80px;
	background:;
}

header .logo{
	    position: relative;
    float: left;
    bottom: 63px;
    left: 30px;
}

header img.luna{
	 position: relative;
    float: right;
    top: 0px;
    right: 17px;
}

header .twitter{
	position: relative;
    float: right;
    top: -4px;
    right: 13px;
     width: 3%;
}

header .facebook{
	position: relative;
    float: right;
    top: -8px;
    right: 20px;
    width: 7%;
}

header .google{
	position: relative;
    float: right;
    top: -8px;
    right: 26px;
    width: 3%;
}

header p{

    position: relative;
    float: right;
    top: -49px;
    right: -42px;
    font-size: 13px;
    font-weight: 300;
    font-style: italic;
    color: #595959;
    text-shadow: 0px 0px 3px #909090;
}


h1{
	font-size:50px;
	color:#31302e;
	text-shadow:0px 0px 4px #646464;
	font-weight:800;
	margin-left:90px;
	padding-top:20px;
	margin-top:0;
	float:left;
	width:509px;
}

h1 span{
	font-size:88px;
	color:#ffd210;
}


.new {
	width:1020px;
	height:437px;
	margin:0 auto;
	margin-top:0;
	background:url(link.png)no-repeat top center;
}

.new a{
	display:block;
	width:981px;
	height:437px;
	margin:0 auto;
	margin-top:0;
	font-size:0px;
	text-indent:-9999em;
}



footer {
	width:981px;
	margin:0 auto;
	margin-bottom:50px;
	font-size:13px;
	font-weight:300;
	font-style:italic;
	color:#595959;
}

footer ul {
	width:981px;
	height:170px;
	margin:0 auto;
	margin-top:0;
	background:;
	padding-left:0;
	text-align:center;
}


footer ul li{
	display:inline-block;
	width:311px;
	height:150px;
	margin:0 auto;
	margin-top:0px;
	background:;
	margin-left:12px;
	list-style:none;
}

footer ul li a{
	font-size:0px;
	text-indent:-9999em;
	width:311px;
	height:149px;
	display:block;
	padding-top:5px;
}

footer ul li:first-child a{
	background:url(fanshop.jpg)no-repeat 50% 20%;
}

footer ul li:nth-child(2) a{
	background:url(avenir-tv.jpg)no-repeat 50% 20%;
}

footer ul li:nth-child(3) a{
	background:url(tickets.jpg)no-repeat 50% 20%;
}

footer p {
	margin:0;	
}


footer div {
	margin-top:20px;
	margin-bottom:30px;
	padding-top:20px;
	padding-bottom:30px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
		
}

footer div li{
	display:inline-block;
	width:24%;
	height:auto;
	text-align:center;
		
}

footer div li a{
	display:inline-block;

}


